[<text>
<title>mge corn syrup futures contract clears hurdle</title>
<dateline>    washington, march 9 - </dateline>the staff of the commodity futures
trading commission, cftc, recommended that the regulatory
agency approve the minneapolis grain exchange's application to
trade high fructose corn syrup-55, hfcs-55, futures contracts.
    the commission is expected to approve the application at a
meeting tomorrow.
    the proposed contract would provide for the delivery of
48,000 lbs, plus or minus two pct, of bulk hfcs-55, a liquid
food and beverage sweetener produced through processed corn
starch by corn refiners.
    under proposed rules, a shipping certificate has a limited
life, as it expires 30 days following the last day of trading
of the expiring contract month. a premium charge of 14.40 dlrs
per contract per day would be assessed under the proposal.
 reuter
</text>]